Skip to content

Add a Google Chat webhook integration.

POST
/integration/google_chat
curl --request POST \
--url https://api.siteqwality.com/integration/google_chat \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "friendly_name": "example", "url": "example" }'
Media type application/json
object
friendly_name
required
string
url
required

Incoming webhook URL of the Google Chat space.

string
Example generated
{
"friendly_name": "example",
"url": "example"
}

Google Chat integration added

Invalid request body

Missing or invalid authentication

Not an admin, or the key lacks integrations:manage

Name or credential missing, or name over 256 characters

Internal server error